
body {
    font-family: arboria,sans-serif;
    font-style: normal;
    font-size: 18px;
    font-weight: 300;
}
h1{
    font-weight: bold;
}

h1, .bg-radius-blue{
    font-size: 16px;
}
.img-bgd img {
    object-fit: cover;
}
.img-bgd .img-top {
    height: 300px;
  }
.bg-radius-blue {
    background-color: #00e5ff;
    height: 900px;
    font-size: 20px;
    /*font-weight: bold;*/
    line-height: 1.8rem;
    left: 0;
    color: #000000;
}
.btn-link:hover {
    color: #00e5ff;
}
	.plr-140 {
	    padding-left: 2px;
	    padding-right: 2px;
	}

/*@media  screen  and (min-width: 140px) { 
	.plr-140 {
	    padding-left: 2px;
	    padding-right: 2px;
	}
 }*/

@media only screen and (min-width: 390px) and (max-width: 767px) { 
	.bg-radius-blue {
	    height: 825px;
	}
 }
 @media only screen and (min-width: 844px) and (orientation: landscape) { 
	.bg-radius-blue {
	    height: 680px;
	}
  }
@media only screen and (min-width: 320px) { 
	h1 {
	    font-size: 19px;
	}
	.bg-radius-blue {
	    font-size: 18px;
	}
}
.button{
    display: inline-block;
    margin-right: 20px;
    text-decoration: none;
    color: #000000;
    background-color: #FAFAFA;
    border-radius: 33px;
    width: 217px;
    height: 56px;
    text-align: center;
    padding-top: 12px;
    font-size: 18px;
    font-weight: bold;
    margin-bottom: 10px;
    margin-top: 53px;
}
.mobile{
  display: block;
}
.desktop{
  display: none;
}
.logo-mobile{
  display: block;
  width: 154px;
  position: absolute;
  margin: 15px;
}
.logo-desktop{
  display: none
}
.text.bold {
    font-weight: bold;
}
/*.plr-140{
  padding-left: 34px;
  padding-right: 34px;
}*/
.bloc-pharmapack-mobile .text.bold{
  font-size:24px;
  line-height: 1.3em
}
.bloc-pharmapack-mobile .text.petit{
  font-size:16px;
  line-height: 1.3em
}
.bloc-pharmapack-mobile .text.bold{
  font-weight: bold;
}
.bloc-pharmapack-mobile img{
  margin: 33px auto;
}
.bloc-pharmapack,.bloc-pharmapack-mobile{  
    border: 3px solid #3EE5FD;
    background: #ffffff;
    border-radius: 73px;
    padding: 20px 60px;
}
.bloc-pharmapack{
    position: absolute;
    margin-top: 463px;
}

.bloc-pharmapack-mobile{
    position: relative;
    margin-top: -185px;
    margin-left: 34px;
    margin-right: 34px;
    width: auto;
    margin-bottom: 50px;
    padding: 56px 30px;
}
.bloc-pharmapack .text.bold{
  font-size: 24px;
}
.bloc-pharmapack .text.petit{
  font-size: 16px!important;
}
.bloc-pharmapack .text {
    line-height: 1.5rem;
    margin-bottom: 6px;
}

footer  .adresse{
  font-size:16px;
}
footer .copyright{
  font-size:14px;
  margin: 15px auto;
}
.bg-radius-blue .text {
   /* margin: -155px auto;*/
}



@media screen and (min-width: 241px) {  
	.plr-140{
	  padding-left: 34px;
	  padding-right: 34px;
	}
}
@media only screen and (min-width: 526px) and (max-width: 767px) { 
	.bg-radius-blue {
	    height: 697px;
	}
}


@media screen and (min-width: 768px) {  


.bloc-pharmapack-mobile{
    margin-left: 34px;
    margin-right: 34px;
}
	.plr-140{
	  padding-left: 34px;
	  padding-right: 34px;
	}
  footer {
    padding-top: 30px;
  }
  .bloc-pharmapack .text.bold{
    font-size: 15px;
  }
  .bloc-pharmapack .text.petit {
    font-size: 13px!important;
  }
  .button{
      margin-top: 93px;
  }
  .mobile{
      display: none;
    }
    .desktop{
      display: block;
    }
  .bg-radius-blue .text {
    margin: inherit;
  }
  footer{
    height: 93px;
  }
  .bloc-pharmapack{
      position: absolute;
      margin-top: 380px;
      width: 49%;
      right: 0;
      border: 3px solid #3EE5FD;
      background: #ffffff;
      border-radius: 73px;
      padding: 22px;
  }
  .logo-desktop{
    display: block;
    margin-top: 87px;
  }
  .logo-mobile{
    display: none;
  }
  .bg-radius-blue .text{
    margin-bottom: -93px;
  }
  .text-on{
    position: absolute;
  }

  .bg-radius-blue {
      position: absolute;
      /*top: 70%;*/
      transform: translate(0,20%);
      font-size: 20px;
      line-height: 1.8rem;
      height: 395px;
      left: 0;
      color: #000000;
      border-top-right-radius: 230px;
      bottom: inherit;
      border-bottom-right-radius: 230px;
  }
  .plr-140{
    padding-left: 140px;
    padding-right: 140px;
  }
  h1, .bg-radius-blue {
    font-size: 16px;
    line-height: 1.4em;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-right: 78px;
	}

  .img-bgd .img-top {
      height: 800px;
  }

}



@media screen and (min-width: 990px) {  
	  .bloc-pharmapack{
      position: absolute;
      margin-top: 380px;
      right: 53px;
      border: 3px solid #3EE5FD;
      background: #ffffff;
      border-radius: 73px;
      padding: 20px 60px;
  }
  .bloc-pharmapack .text.bold{

    font-size: 18px;
  }
  .bg-radius-blue {
      height: 390px;
  }
  .bloc-pharmapack {
  	right: 91px;
    margin-top: 390px;
  }
  .bloc-pharmapack .text.petit {
    font-size: 15px!important;
  }
    h1, .bg-radius-blue {
	    font-size: 20px;
		}
  .button {
    margin-top: 95px;
   }
}


@media screen and (min-width: 1024px) {  h1, .bg-radius-blue {
    font-size: 18px;
}
}

@media screen and (min-width: 1313px) {  
  .bloc-pharmapack .text.bold{
    font-size: 24px;
  }
  .bg-radius-blue {
      height: 366px;
      padding-top: 35px;
      padding-bottom: 35px;
  }
  .bloc-pharmapack {
    margin-top: 366px;
  }
  h1, .bg-radius-blue {
    font-size: 22px;
	}
}
@media screen and (min-width: 1700px) {  
  .bloc-pharmapack .text.bold{
    font-size: 24px;
  }
  .bg-radius-blue {
      height: 366px;
      padding-top: 35px;
      padding-bottom: 35px;
  }
  .bloc-pharmapack {
    margin-top: 366px;
  }
  /*.img-bgd .img-top {
    height: 87vh;
	}*/
}